Redmine - Feature #330

Bulk changes
2007-04-27 09:44 - Cristian Inthamoussu

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

Add the possibility to make the same change to a group of issues. For example to select some issues and assign them
all to a person.

History

#1 - 2007-10-09 15:11 - Jean-Philippe Lang

Committed in r817.

You can bulk edit issues by clicking on the edit link (little

pen icon) at the upper-left corner of the issue list.

Most properties can be set (priority, assignee, category, fixed
version, start and due dates, done ratio) and a note can

be entered.

Only issues of the current project can be selected for bulk edit
(subproject issues can't).

#2 - 2008-07-02 12:02 - Ewan Makepeace

- Status changed from Closed to Reopened

| was about to submit a request for the same feature but searched and found this description of exactly what | need, apparently already done.
However | cannot see the edit link (little pen icon) at the upper left corner of the issue list. Does it have some dependancy that | am not aware of?

#3 - 2008-07-02 12:11 - Jean-Philippe Lang
- Status changed from Reopened to Closed
The way to bulk edit has changed:
e go to the issue list
® select the issues you want to edit (use the checkboxes on the left)
e right-click on the selection
¢ the context menu for bulk edition shows up
If the menu doesn't show up, please report it in #1398.

#4 - 2008-07-16 04:37 - Arthaey Angosii

The fact that a right-click context menu even exists on the issues list page is not discoverable. | also came here ready to open a feature request, as
Ewan did. I'm definitely glad that the feature exists, but the discoverability could be much better.

Even just some text at the bottom of the page, or in the right sidebar, about the context menu's existence would go a long way.
